Subject: my new job and address

From: "DR. DOUGLAS A. SMITH, UNIVERSITY OF TOLEDO" <[email-masked]>
Date: Thu, 18 Aug 1994 13:09:16 -0500 (EST)

As of 16 August, 1994, I have taken a position at Concurrent Technologies
Corp. of Johnstown, PA. CTC is a non-profit company, a subsidiary of the
University of Pittsburgh Trust, and is involved in many areas. My job 
title is Principal Technical Staff/Theoretical Chemist, and my charge is to
start up a molecular modeling group which will support activities within
CTC. I am a member of the Environmental and Energy division.

More information about CTC is available upon request.

In addition, I am still a tenured Associate Professor of Chemistry and member
of the graduate faculty of the University of Toledo, although I have resigned
>from that position effective June, 1995.

Douglas A. Smith
Principal Technical Staff/Theoretical Chemist
Concurrent Technologies Corporation
1450 Scalp Avenue
Johnstown, PA 15904

voice:	(814) 269-2545
fax:	(814) 269-2798
email:	TBA (use [email-masked] until further notice)

Stadnard Disclamur: All opinions, comments, mistakes, endorsements and odd
noises are my own, not my employer's.

and still:

Douglas A. Smith			voice:  N/A
Associate Professor			fax:    N/A
Department of Chemistry			email:  [email-masked]
 and 
Center for Drug Design and Development
The University of Toledo
Toledo, OH  43606-3390

+---------------------------------+---------------------------------+
| "The juvenile sea squirt wanders through the sea searching for    |
|  a suitable rock or hunk of coral to cling to and make its home   |
|  for life.  For this task it has a rudimentary nervous system.    |
|  When it finds its spot and takes root, it doesn't need its       |
|  brain any more so it eats it.  It's rather like getting tenure." |
|    --source unknown                                               |
+-------------------------------------------------------------------+